recovery:
  state:
    round: 459
    hash: "f6991a71a503b91e18a3e3c6c6a4e126fb7f1579da93b2da4c37d3dee754c944ac568d9695808d13c059560e0c6eebc2"
    timestamp: "2025-12-03T00:48:00.033095Z"
  bootstrap: null
  package: null
  stream: null
